Loading...
Searching...
No Matches
janus_streaming_codecs Struct Reference

## Data Fields

gint | pt
char * | fmtp
janus_audiocodec | audio_codec
janus_videocodec | video_codec

## Field Documentation

## audio_codec

janus_audiocodec janus_streaming_codecs::audio_codec

## fmtp

char* janus_streaming_codecs::fmtp

## pt

gint janus_streaming_codecs::pt

## video_codec

janus_videocodec janus_streaming_codecs::video_codec

The documentation for this struct was generated from the following file:

- janus_streaming.c